prefix: '&0[&8DeepslateMC&0]'
wrongSyntax: '&cWrong usage, use: &b%usage%'
configReloaded: '&aConfig got reloaded successfully'
onlyForPlayers: '&cThis command can only be used by players'
discordMessage: '&6The link to our Discord server: &b%link%'
noPermissions: '&cYou have no permission to do this'
clearedChat: '&6The chat got cleared by &b%clearer%'
buildworldSet: '&aThe buildworld got set successfully'
buildworldWelcome: '&aWelcome to the buildworld'
buildworldNotSet: '&cThe buildworld is not set'
maintenanceKick: '&cThe server is currently in maintenance mode'
maintenanceOn: '&aYou turned on the maintenance mode'
maintenanceOff: '&aYou turned off the maintenance mode'
helpMessage:
- '&2&l--Help page--'
- '&6You can find the most important commands at'
- '&9&l/warp &9&lInfo&r&6. If you have more'
- '&6questions, please ask a &9team member.'
spawnSet: '&aThe spawn got set successfully'
spawnNotSet: '&cThe spawn is not set'
spawnTeleport: '&aYou got teleported to the spawn'
